@echo off

del /F bad.bad
del /F report.txt
rem set DR=F:\work\walter\NG\DATA1\TestFormats
set DR=D:\work\WALTER\NG\data2\TestFormats
echo =========================== >>report.txt 

del /F %DR%\INCL4_UDL\tab_out.txt

cd ZAK
..\12x-test.exe /i %DR%\ZAK\zak.lst %DR%\ZAK\tab_out.txt %DR%\zak.lck
cd ..

cd INCL3_UDL
..\12x-test.exe /i %DR%\INCL4_UDL\zak.lst %DR%\INCL4_UDL\tab_out.txt %DR%\zak.lck
cd ..


CompareTabs.exe %DR%\ZAK\tab_out.txt  %DR%\INCL4_UDL\tab_out.txt 

if exist bad.bad goto le
echo All is OK
echo All is OK >>report.txt 
:le